.sd-block-faq .faq-title {
    cursor: pointer;
    position: relative;
    padding: 0 20px 0 80px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fffae5;
    user-select: none;
}

.sd-block-faq .faq-title::before {
    content: '';
    background-image: url('/wp-content/uploads/2023/01/Vis.png');
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 20px;
    background-repeat: no-repeat;
    background-size: 40px;
}

.sd-block-faq .faq-inner {
    background-color: #fffae5;
}

.sd-block-faq .faq-inner .faq-content {
    padding: 0 40px 20px 20px;
    user-select: none;
}

.sd-block-faq .faq-inner .faq-content ul:last-child {
    margin-bottom: 0 !important;
}

.sd-block-faq .faq-inner .faq-content h4 {
    padding-top: 0;
}

.sd-block-faq .icon-container {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #007f77;
}

.sd-block-faq svg {
    color: #fffae5;
    width: 15px;
    height: 15px;
    -webkit-transition: transform 0.15s ease-in;
    -moz-transition: transform 0.15s ease-in;
    -ms-transition: transform 0.15s ease-in;
    -o-transition: transform 0.15s ease-in;
    transition: transform 0.15s ease-in;
}

.sd-block-faq .faq-inner.opened svg {
    -webkit-transition: transform 0.15s ease-in;
    -moz-transition: transform 0.15s ease-in;
    -ms-transition: transform 0.15s ease-in;
    -o-transition: transform 0.15s ease-in;
    transition: transform 0.15s ease-in;
    transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
    .sd-block-faq .faq-title {
        padding: 0 40px 0 50px;
    }

    .sd-block-faq .faq-title::before {
        width: 20px;
        height: 20px;
        position: absolute;
        left: 20px;
        background-size: 20px;
    }

    .sd-block-faq .icon-container {
        position: absolute;
        right: 10px;
    }
}